body {
	margin: 0px;
	padding: 0px;
	background-color: #C1A673;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
#layaut {
	font-size: 100%;
	width: 690px;
}
.filip {
	font-size: 0.7em;
	color: #6D552A;
	text-align: left;
}
.katka {
	font-size: 0.7em;
	color: #6D552A;
	text-align: right;
}
.image {
	width: auto;
	background-color: #FFFFFF;
	padding: 6px;
	margin: 7px 0px 0px 0px;
}
#fprvni {
	background-image: url(img/m_f_01.gif);
	background-repeat: no-repeat;
}
#fprvni:hover {
	background-image: url(img/m_fa_01.gif);
	background-repeat: no-repeat;
}
#fdruhy {
	background-image: url(img/m_f_02.gif);
	background-repeat: no-repeat;
}
#fdruhy:hover {
	background-image: url(img/m_fa_02.gif);
	background-repeat: no-repeat;
}
#ftreti {
	background-image: url(img/m_f_03.gif);
	background-repeat: no-repeat;
}
#ftreti:hover {
	background-image: url(img/m_fa_03.gif);
	background-repeat: no-repeat;
}
#fctvrty {
	background-image: url(img/m_f_04.gif);
	background-repeat: no-repeat;
}
#fctvrty:hover {
	background-image: url(img/m_fa_04.gif);
	background-repeat: no-repeat;
}



#kprvni {
	background-image: url(img/m_k_01.gif);
	background-repeat: no-repeat;
}
#kprvni:hover {
	background-image: url(img/m_ka_01.gif);
	background-repeat: no-repeat;
}
#kdruhy {
	background-image: url(img/m_k_02.gif);
	background-repeat: no-repeat;
}
#kdruhy:hover {
	background-image: url(img/m_ka_02.gif);
	background-repeat: no-repeat;
}
#ktreti {
	background-image: url(img/m_k_03.gif);
	background-repeat: no-repeat;
}
#ktreti:hover {
	background-image: url(img/m_ka_03.gif);
	background-repeat: no-repeat;
}
#kctvrty {
	background-image: url(img/m_k_04.gif);
	background-repeat: no-repeat;
}
#kctvrty:hover {
	background-image: url(img/m_ka_04.gif);
	background-repeat: no-repeat;
}
#kpaty {
	background-image: url(img/m_k_05.gif);
	background-repeat: no-repeat;
}
#kpaty:hover {
	background-image: url(img/m_ka_05.gif);
	background-repeat: no-repeat;
}

.nic{
	margin: 0px;
	padding: 0px;
}
#top {
	text-align: justify;
	font-size: 0.7em;
	color: #6D552A;
	font-weight: bold;
	width: 696px;

}
.none {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}

.layaut2 {
	font-size: 100%;
	width: 690px;

}
.title {
	font-size: 12px;
	width: 313px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #6D552A;
	padding: 0px;
	background-color: #C1A673;



}
p {
	margin-top: 12px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #503F1F;
	text-align: left;
}
.katkatop {
	text-align: right;
	width: 317px;

}
.title2 {
	font-size: 12px;
	width: 313px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #6D552A;
	padding: 0px;
	background-color: #C1A673;
	text-align: right;

}

